@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600&display=swap');

*{
   font-family: 'Poppins', sans-serif;
   margin:0; padding:0;
   box-sizing: border-box;
   outline: none; border:none;
   text-decoration: none;
}
.container{
   min-height: 100vh;
   display: flex;
   align-items: center;
   justify-content: center;
   padding:20px;
   padding-bottom: 60px;
}
.container .content{
    text-align: center;
 }
 
 .container .content h3{
    font-size: 30px;
    color:#337;
 }
 
 .container .content h3 span{
    background: crimson;
    color:#fff;
    border-radius: 5px;
    padding:0 15px;
 }
 
 .container .content h2{
    font-size: 10px;
    color:#337;
 }
 
 .container .content h1 span{
    color:rgb(5, 252, 17);
 }
 
 .container .content p{
    font-size: 25px;
    margin-bottom: 20px;
 }
 
 .container .content .btn{
    display: inline-block;
    padding:10px 30px;
    font-size: 20px;
    background: #333;
    color:#fff;
    margin:0 5px;
    text-transform: capitalize;
 }
 
 .container .content .btn:hover{
    background: crimson;
 }

 .form-container{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:20px;
    padding-bottom: 60px;
    background: #eee;
 }
 
.form-container form{
    padding:20px;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    background: #fff;
    text-align: center;
    width: 500px;
 }
 
 .form-container form h3{
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 10px;
    color:#333;
 }
 
 .form-container form input,
 .form-container form select{
    width: 100%;
    padding:10px 15px;
    font-size: 17px;
    margin:8px 0;
    background: #eee;
    border-radius: 5px;
 }
 
 .form-container form select option{
    background: #fff;
 }
 
 .form-container form .form-btn{
    background: #55f069;
    color:rgb(23, 20, 220);
    text-transform: capitalize;
    font-size: 20px;
    cursor: pointer;
 }
 
 .form-container form .form-btn:hover{
    background: rgb(33, 233, 67);
    color:#fff;
 }
 
 .form-container form p{
    margin-top: 10px;
    font-size: 20px;
    color:#333;
 }
 
 .form-container form p a{
    color:crimson;
 }
 
 .form-container form .error-msg{
    margin:10px 0;
    display: block;
    background: crimson;
    color:#fff;
    border-radius: 5px;
    font-size: 20px;
    padding:10px;
 }


 /*special css for user page*/

 .container_user{
   display: flex;
   align-items: center;
   justify-content: center;
   padding:20px;
   padding-bottom: 60px;
}
.container_user .content{
    text-align: center;
 }
 
 /*.container_user .content h3{
    font-size: 20px;
    color:#337;
 }*/
 .introduction_home
{
    border: 5px solid yellowgreen;
    border-radius: 10px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: -65px;
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 15px;
}
 .welcome_user
 {
   margin-bottom: 20px;
   font-size: 20px;
 }
 .welcome_user span{
   font-size: 15px; 
   background: rgb(85, 117, 85);
   color:#fff;
   border-radius: 3px;
   padding:5px 15px;
 }
 .welcome_user .btn{
    display: inline-block;
    padding:5px 15px;
    font-size: 15px;
    background: #800707;
    color:#fff;
    margin:0 5px;
    text-transform: capitalize;
 }
 
 .container_user .btn:hover{
    background: crimson;
 }

